Subject: Re: Roomer - price comparison and visibility
From: Taly Shiber <[email-masked]>
To: Aftab Khan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 22 Feb 2017 22:14:25 +0200

Hi Aftab,

I don't quite understand the request.

The range minimum is the minimum price there is on the page:
For example here the minimum is 4$

-- 
*Taly Shaiber*, Distribution Manager

Roomer Travel | +972 (50) 9362200

[email-masked] | www.roomertravel.com

[image: Macintosh HD:Users:meidadmarzan:Dropbox:NEW
SLICING:001_HOMEPAGE:Ver 3.0.3:logo-w-soul.png]

On Wed, Feb 22, 2017 at 10:03 PM, Aftab Khan <[email-masked]> wrote:

> Hi Taly,
>
> Thank you for sharing the details. We will work on these format once we'll
> get the updated csv sheet and will let you know in case of any
> query/concern.
>
> Can you please fix "Price Per Night'' filter tab on ''Roomer'', starting
> from $1.00 or least value while looking for a hotel (as generally it starts
> from $10.00 - $15.00 while looking for any hotel/booking with dates). So
> that we can see the hotels on Roomer whose price is around $5.00 - $8.00 or
> less.
>
>
>
> Regards,
> Md Aftab Khan
>
> ------------------------------
> *From: *"Taly" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>, "Aftab Khan" <
> [email-masked]>
> *Cc: *"Saurabh Dadu" <[email-masked]>
> *Sent: *Wednesday, February 22, 2017 9:33:50 PM
> *Subject: *Roomer - price comparison and visibility
>
> Hi,
>
> From tomorrow we will add a new column to the csv we send you. The column
> name is three_day_before_check_in with yes/no values.
> I also added this column to the master sheet and to the "Check_list"
> sheet.
>
> Base on this column we change a bit the logic for how to change the room
> price.
> please see the table below (also added to the "Tasks" sheet). and let me
> knew if you have any questions.
>
>
> 4.9
> In the resrvation in the damin update the pice as flow:
> Reservation type= LH
>
> If Sell at bar = yes or chain = yes
> Roomer= price from expida/lowest price
> sellable= price from expida/lowest price
>
> If Sell at bar = no and chain = no
> if three_day_before_check_in= yes
> Roomer= price from (expida/lowest price)*0.4
> sellable= price from (expida/lowest price)*0.5
>
> if three_day_before_check_in= No
> Roomer= price from (expida/lowest price)*0.5
> sellable= price from (expida/lowest price)*0.6
> Reservation type= P2P
> If Sell at bar = 1 or chain = true sellable= price from expida/lowest
> price
>
>
>
> I've also hided some of the old "Check_list" sheet so it will be more easy
> to work.
>
> Please let me knew if you have any questions.
>
>
> --
> *Taly Shaiber*, Distribution Manager
>
> Roomer Travel | +972 (50) 9362200 <+972%2050-936-2200>
>
> [email-masked] | www.roomertravel.com
>
>
>
> [image: Macintosh HD:Users:meidadmarzan:Dropbox:NEW
> SLICING:001_HOMEPAGE:Ver 3.0.3:logo-w-soul.png]
>
>